Subject: New Reply Received - Please change the status
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 Feb 2020 16:57:48 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Please change the status  Ticket comment <div dir="auto">How many you guys need to change the statusss<div dir="auto"><br></div>
<div dir="auto">Please resolve it I have to return complete order </div>
<div dir="auto">.</div>
<div dir="auto"><br></div>
<div dir="auto">Take my request and send somebody to collect the scap</div>
<div dir="auto"><br></div>
<div dir="auto">Always bad customer service</div>
<div dir="auto"><br></div>
<div dir="auto">Nutan</div>
<div dir="auto">0562788398</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Feb 4, 2020, 20:36 Nutan Yadav &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Team, <div dir="auto"><br></div>
<div dir="auto">I received the order long back plz change the status from shipped to delivered bcoz I have to return some of the itmes</div>
<div dir="auto"><br></div>
<div dir="auto">Nutan</div>
<div dir="auto">0562788398</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/443900